@charset "utf-8";

/* CSS Document */

* {
    padding: 0px;
    margin: 0px;
    font-family: "microsoft yahei", "Georgia", "Arial", "Verdana", "Helvetica", "sans-serif";
    font-size: 14px;
}

img {
    border: 0px;
    margin: 0px;
    vertical-align: middle;
}

html,
body {
    color: #5e5e5e;
    background: #e7dfd4;
}

body {
    min-width: 1200px;
    background: url(../images/bg.jpg) no-repeat center top;
    background-size: 100% auto!important;
}

i,
span,
em {
    font-style: normal;
}

a,
a:hover {
    color: #5e5e5e;
    text-decoration: none;
}

ul,
li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

.fl {
    text-align: left;
}

.fr {
    text-align: right;
}

.w {
    width: 100%;
    clear: both;
    overflow: hidden;
    min-width: 1200px;
}

.red {
    color: red;
}

.mw {
    width: 880px;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}

.nowrap {
    white-space: nowrap
}

.nobor {
    border: none!important;
}

.shadow {
    -moz-box-shadow: 0px 0px 10px #888;
    -webkit-box-shadow: 0px 0px 10px #888;
    box-shadow: 0px 0px 10px #888;
}

.header {
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    height: 110px;
    clear: both;
}

.header>ul {
    width: 1300px;
    margin: 0px auto;
}

.header>ul>li {
    width: 200px;
    text-align: center;
    height: 110px;
    float: left;
}

.header>ul>li>a {
    overflow: hidden;
    display: block;
    height: 110px;
}

.header>ul>li>a>h2 {
    font-size: 24px;
    height: 65px;
    line-height: 100px;
    overflow: hidden;
    color: #FFF;
}

.header>ul>li>a:hover,
.header>ul>li>a.active {
    background: url("../images/nav_active.png") no-repeat center top;
    background-size: 100% 100%;
}

.header>ul>li>a:hover>h2 {
    color: #fec542
}

.header>ul>li>a>span {
    color: #ff4e00;
    display: block;
    clear: both;
    line-height: 25px;
    font-size: 14px;
}

.header>ul>li.lang {
    margin-right: 500px;
}

.header>.logo {
    position: absolute;
    top: -20px;
    width: 350px;
    height: 200px;
    margin-left: -190px;
    left: 50%;
}

.header>.logo>a>img {
    width: 380px;
    height: 220px;
}

.footer {
    padding: 30px 0px 20px;
    font-size: 14px;
    text-align: center;
    color: #5e5e5e;
    background: #e7dfd4;
}

.footer>dl>dt {
    width: 499px;
    float: left;
    text-align: left;
    border-right: 1px solid #dfd6cc;
}

.footer>dl>dt>a>img {
    width: 260px;
    height: 150px;
}

.footer>dl>dd {
    float: left;
    width: 650px;
    text-align: center;
    padding: 10px 25px;
}

.footer>dl>dd>.ftnav {
    padding: 20px 0px;
    text-align: center;
}

.footer>dl>dd>.ftnav>a {
    padding: 0px 40px;
    line-height: 50px;
    font-size: 16px;
}

.footer>dl>dd>.fter {
    line-height: 20px;
}

.layui-layer-loading {
    width: 37px!important;
    height: 37px!important;
    margin-left: -18px!important;
    left: 50%!important;
}

.charge>.top>.dlinks{
	text-align:center;
    vertical-align: bottom;
}

.charge>.top>.dlinks>img{
	width: 30%;
    height: 40%;
}